---
term: murace
slug: murace
alt forms: []
search terms:
  glb:
  - murace
  eng:
  - ant
  - formicoidea
  epo:
  - formiko
  spa:
  - hormiga
  - formicoidea
ipa: muˈɾat͡ʃe
ipa link: http://ipa-reader.xyz/?text=muˈɾat͡ʃe&voice=Ewa
status: true
category: root
word class: b
trans html:
  eng: ant, <em>Formicoidea</em>
  epo: formiko
  spa: hormiga, <em>Formicoidea</em>
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - ant
    - <em>Formicoidea</em>
  epo:
  - - formiko
  spa:
  - - hormiga
    - <em>Formicoidea</em>
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Parsisa: مورچه &ldquo;murche&rdquo;
    Rusisa: муравeй &ldquo;muravyey&rdquo;
tags:
- hewan
rhyme:
  abece:
    word class: b.oj
    term: abece
    eng: alphabet, ABCs; alphabetize
    epo: aboco, alfabeto; alfabetigi
    spa: alfabeto, abecedario, abec&eacute;; alfabetizar
    deu: Alphabet, Abc
    fra: ""
    rus: ""
    zho: ""
  bon noce:
    word class: il
    term: bon noce
    eng: good night
    epo: bonan nokton
    spa: buenas noches (<em>despedida</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  conce:
    word class: b
    term: conce
    eng: beak
    epo: beko
    spa: pico (de ave)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ice:
    word class: b
    term: ice
    eng: letter c
    epo: litero c
    spa: (letra) c, ce
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  manprince:
    word class: b
    term: manprince
    eng: prince
    epo: prinĉo
    spa: pr&iacute;ncipe
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  midinoce:
    word class: b
    term: midinoce
    eng: midnight
    epo: noktomezo, meznokto
    spa: medianoche
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  noce:
    word class: b
    term: noce
    eng: night
    epo: nokto
    spa: noche
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  prince:
    word class: b
    term: prince
    eng: prince, princess
    epo: princo, princino
    spa: pr&iacute;ncipe, princesa
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- murace
...
